/* base declarations for hugo.events website */
html{
    width:100%;
    height:100%;
    background-color:#00e3a6;
}
body{
    width:100%;
    height:100%;
    margin:0;
    padding:0;
    font-family:"Roboto",sans-serif;
    font-size:10px;
    font-weight:400;
    color:#272727;
    background-color:#00e3a6;
    font-variant-ligatures: none;
}

a,button,input,select,textarea{
    outline: none;
    text-decoration: none;
    -webkit-tap-highlight-color:rgba(255,255,255,0);

}
input,select,textarea{
    -webkit-tap-highlight-color:rgba(255,255,255,0);
    -webkit-appearance: none;
    -moz-appearance: none;
}
a img{
    -webkit-tap-highlight-color:rgba(255,255,255,0);
    text-decoration: none;
    border: none;
}
h1,h2,h3,h4,h5,h6,span,p{
    -webkit-tap-highlight-color:rgba(255,255,255,0);
    display:inline-block;
    padding:0;
    margin:0;
}
h1,h5.closing{
    font-family:"Playfair Display",serif;
}

.hidden{
    display:none !important;
}
.clear{
    width:100%;
    display:block;
    clear:both;
}

/* menu */
nav{
    width:100%;
    height:66px;
    position:fixed;
    left:0px;
    top:0px;
    z-index:1000;
    box-sizing:border-box;
    padding:0 20px 0 0;
}
nav .menu-base{
    width:100%;
    height:100%;
    position:absolute;
    left:0px;
    top:0px;
    transform:translateY(-80px);
    z-index:6;
    background-color:rgba(0,0,0,.8);
    transition:all .25s;
}
nav .menu-content{
    width:100%;
    height:100%;
    position:absolute;
    left:0px;
    top:0px;
    z-index:10;
    transition:all .25s;
}
nav ul{
    float:right;
    list-style-type:none;
    height:100%;
    padding:0;
    margin:8px 0 0 0;
}
nav ul li{
    float:left;
    display:inline-block;
    height:100%;
}
nav ul li a{
    font-size:1.4em;
    line-height:52px;
    height:52px;
    display:block;
    color:#fff;
    font-weight:400;
    letter-spacing:2px;
    text-transform:uppercase;
    box-sizing:border-box;
    padding:0 16px;
}
nav .static-items,
nav .flexible-items{
    display:inline-block;
    float:right;
}
nav .static-items{
    padding:0 8px;
    margin-right:56px;
}
nav .static-items ul li a{
    border:1px solid rgba(255,255,255,.4);
    height:42px;
    line-height:42px;
    margin:5px 5px 0 5px;
    border-radius:2px;
}
nav .static-items ul li.menu-signup a {
    color: #00a27e;
    background-color: #fff;
}
nav .hugo-logo{
    height:80px;
    width:120px;
    background-image:url('../img/hugo_signature.png');
    background-repeat:no-repeat;
    background-position:left center;
    background-size:auto 100%;
    position:absolute;
    left:10px;
    top:2px;
    z-index:10;
    transition:all .25s;
}
nav .language-items{
    display:block;
    position:absolute;
    right:0px;
    top:66px;
    height:54px;
    width:100%;
    max-width:335px;
    background-color:#fff;
    box-sizing:border-box;
    padding:0px 0px 0px 20px;
    opacity:0;
    transform:translateX(100%);
    transition:transform .3s,opacity 0s;
    transition-delay:0s, .3s;
    border-radius:2px 0 2px 2px
}
nav .language-items:before{
    border-bottom:12px solid #fff;
    border-left:12px solid transparent;
    content:"";
    position:absolute;
    right:0px;
    top:-12px;
}
nav .language-items label{
    height:100%;
    line-height:54px;
    font-size:1.4em;
    letter-spacing:2px;
    text-transform:uppercase;
    color:#333;
    display:inline-block;
    float:left;
}
nav .language-items ul{
    float:right;
    display:inline-block;
    box-sizing:border-box;
    padding:0;
    margin:0;
    height:54px;
}
nav .language-items ul li{
    display:inline-block;
    width:54px;
    height:54px;
    margin:0;
    position:relative;
}
nav .language-items ul li a{
    display:block;
    height:100%;
    width:100%;
    background-color:rgba(0,0,0,.05);
    text-align:center;
    line-height:54px;
    font-size:1.2em;
    font-weight:400;
    color:#333;
    letter-spacing:2px;
    text-transform:uppercase;
    transition:all .3s;
    position:relative;
}
nav .language-items ul li.ui_touch a{
    background-color:rgba(0,0,0,.2);
    color:#fff;
}
nav .language-items ul li.selected a{
    background:linear-gradient(to right top, #00e3a6, #00edc9);
    color:#fff;
}
nav .language-items ul li.selected a:before{
    height:4px;
    width:4px;
    border-radius:2px;
    position:absolute;
    left:50%;
    bottom:10px;
    margin:0 0 0 -2px;
    background-color:#fff;
    content:"";
}
body.show_FullMenu nav .language-items,
body.show_FlexiMenu nav .language-items,
body.show_LangMenu nav .language-items{
        transition-delay:0s, 0s;
        transform:translateX(-20px);
        opacity:1;
}
body.keepCollapse nav .menu-base{
    transform:translateY(0px);
}
body.keepCollapse.collapseMenu nav .menu-base,
body.keepCollapse.collapseMenu nav .menu-content,
body.keepCollapse.collapseMenu nav .hugo-logo{
    transform:translateY(-80px);
}
nav button{
    position:absolute;
    right:10px;
    top:0px;
    width:46px;
    height:66px;
    z-index:2000;
    background-color:transparent;
    border:none;
}
nav button .menu-icon--hbg{
    width:32px;
    height:24px;
    position:absolute;
    left:50%;
    top:50%;
    margin:-12px 0 0 -16px;
    transition:all .3s;
}
nav button .menu-icon--hbg span{
    width:100%;
    height:4px;
    position:absolute;
    left:50%;
    width:4px;
    background-color:rgba(255,255,255,1);
    display:block;
    margin-left:-2px;
    border-radius:2px;
    transition:all .3s;
}
nav button .menu-icon--hbg span:before,
nav button .menu-icon--hbg span:after{
    width:4px;
    height:4px;
    border-radius:2px;
    background-color:#fff;
    position:absolute;
    content:"";
    transform-origin:2px 2px;
    transition:left .3s,right .3s,transform .3s, height .3s, width .3s;
}
nav button .menu-icon--hbg span.hbg-top:before,
nav button .menu-icon--hbg span.hbg-top:after{
    top:0px;
}
nav button .menu-icon--hbg span.hbg-mid:before,
nav button .menu-icon--hbg span.hbg-mid:after{
    top:50%;
    margin-top:-2px;
}
nav button .menu-icon--hbg span.hbg-bot:before,
nav button .menu-icon--hbg span.hbg-bot:after{
    bottom:0px;
}
nav button .menu-icon--hbg span:before{
    left:-10px;
}
nav button .menu-icon--hbg span:after{
    right:-10px;
}
nav button.down .menu-icon--hbg span:before,
nav button.down .menu-icon--hbg span:after,
nav button.up .menu-icon--hbg span:before,
nav button.up .menu-icon--hbg span:after,
nav button.smile .menu-icon--hbg span:before,
nav button.smile .menu-icon--hbg span:after,
nav button.plus .menu-icon--hbg span:before,
nav button.plus .menu-icon--hbg span:after,
nav button.x .menu-icon--hbg span:before,
nav button.x .menu-icon--hbg span:after,
nav button.bars .menu-icon--hbg span:before,
nav button.bars .menu-icon--hbg span:after{
    transition-delay:0s,0s,0s,.3s,.3s;
}

/* down arrow */
nav button.down .menu-icon--hbg span.hbg-top:before{
    left:0px;
    height:24px;
}
nav button.down .menu-icon--hbg span.hbg-top:after{
    right:0px;
}
nav button.down .menu-icon--hbg span.hbg-mid:before{
    transform:rotate(-45deg);
    height:18px;
}
nav button.down .menu-icon--hbg span.hbg-mid:after{
    transform:rotate(45deg);
    height:18px;
}
nav button.down .menu-icon--hbg span.hbg-bot:before{
    left:0px;
}
nav button.down .menu-icon--hbg span.hbg-bot:after{
    right:0px;
}

/* up arrow */
nav button.up .menu-icon--hbg span.hbg-bot:before{
    left:0px;
    height:24px;
}
nav button.up .menu-icon--hbg span.hbg-bot:after{
    right:0px;
}
nav button.up .menu-icon--hbg span.hbg-mid:before{
    transform:rotate(-135deg);
    height:18px;
}
nav button.up .menu-icon--hbg span.hbg-mid:after{
    transform:rotate(135deg);
    height:18px;
}
nav button.up .menu-icon--hbg span.hbg-top:before{
    left:0px;
}
nav button.up .menu-icon--hbg span.hbg-top:after{
    right:0px;
}

/* plus */
nav button.plus .menu-icon--hbg span.hbg-top:before,
nav button.x .menu-icon--hbg span.hbg-top:before{
    left:0px;
    height:12px;
}
nav button.plus .menu-icon--hbg span.hbg-top:after,
nav button.x .menu-icon--hbg span.hbg-top:after{
    right:0px;
}
nav button.plus .menu-icon--hbg span.hbg-mid:before,
nav button.x .menu-icon--hbg span.hbg-mid:before{
    transform:rotate(-90deg);
    height:12px;
}
nav button.plus .menu-icon--hbg span.hbg-mid:after,
nav button.x .menu-icon--hbg span.hbg-mid:after{
    transform:rotate(90deg);
    height:12px;
}
nav button.plus .menu-icon--hbg span.hbg-bot:before,
nav button.x .menu-icon--hbg span.hbg-bot:before{
    left:0px;
}
nav button.plus .menu-icon--hbg span.hbg-bot:after,
nav button.x .menu-icon--hbg span.hbg-bot:after{
    right:0px;
    height:12px;
}

/* x */
nav button.x .menu-icon--hbg{
    transform:rotate(45deg);
}
nav button .menu-icon--hbg span.hbg-top{
    top:0px;
}
nav button .menu-icon--hbg span.hbg-mid{
    top:50%;
    margin-top:-2px;
}
nav button .menu-icon--hbg span.hbg-bot{
    bottom:0px;
}

/* bars */
nav button.bars .menu-icon--hbg span.hbg-bot:before,
nav button.bars .menu-icon--hbg span.hbg-mid:before,
nav button.bars .menu-icon--hbg span.hbg-top:before{
    left:-12px;
}
nav button.bars .menu-icon--hbg span.hbg-bot:after,
nav button.bars .menu-icon--hbg span.hbg-mid:after,
nav button.bars .menu-icon--hbg span.hbg-top:after{
    right:-12px;
}
nav button.bars .menu-icon--hbg span.hbg-bot:before,
nav button.bars .menu-icon--hbg span.hbg-bot:after,
nav button.bars .menu-icon--hbg span.hbg-mid:before,
nav button.bars .menu-icon--hbg span.hbg-mid:after,
nav button.bars .menu-icon--hbg span.hbg-top:before,
nav button.bars .menu-icon--hbg span.hbg-top:after{
    width:18px;
}

/* smile */
nav button.smile .menu-icon--hbg span.hbg-top{
    background-color:rgba(255,255,255,0);
}
nav button.smile .menu-icon--hbg span.hbg-top:before{
    left:-6px;
    top:2px;
    height:6px;
    border-radius:50%;
}
nav button.smile .menu-icon--hbg span.hbg-top:after{
    right:-6px;
    top:2px;
    height:6px;
    border-radius:50%;
}
nav button.smile .menu-icon--hbg span.hbg-mid{
    opacity:0;
}
nav button.smile .menu-icon--hbg span.hbg-bot{
    width:24px;
    height:20px;
    border-radius:50%;
    border-left:4px solid transparent;
    border-right:4px solid transparent;
    border-bottom:4px solid #fff;
    background-color:rgba(255,255,255,0);
    margin-left:-15px;
}
nav button.smile .menu-icon--hbg span.hbg-bot:before{
    left:-1px;
}
nav button.smile .menu-icon--hbg span.hbg-bot:after{
    right:-1px;
}

/* content blocks */
.content-wrapper{
    width:100%;
    max-width:1024px;
    padding:0 20px;
    margin:0px auto;
    box-sizing:border-box;
}
.button-wrapper{
    width:100%;
    text-align:center;
}

/* edged items (guillotine look) */
.edge{
    width:100%;
    box-sizing:border-box;
    padding:400px 0 0 0;
    overflow:hidden;
    margin-top:-400px;
    transition:all .3s;
}
.edge-content{
    width:100%;
    position:relative;
    background-color:transparent;
}
.edge-content--lower,
.edge-content--upper{
    width:100%;
    position:relative;
    left:0px;
    top:0px;
    z-index:1;
    display:block;
}
.edge-content--upper{
    z-index:2;
    padding-bottom:30px;
}
.edge-content--upper .edge-scrollDownButton,
.edge-content--upper .edge-scrollUpButton{
    height:52px;
    width:52px;
    border-radius:26px;
    background-color:rgba(0,0,0,.3);
    position:absolute;
    top:-400px;
    left:50%;
    transform:translateX(-50%);
}
.edge-content--upper .edge-scrollUpButton{
    box-shadow:0px 2px 10px rgba(0,0,0,.3);
}
.edge-content--upper .edge-scrollDownButton.green{
    background-color:#00e3a6;
}
.edge-content--upper .edge-scrollDownButton.white,
.edge-content--upper .edge-scrollUpButton.white{
    background-color:rgba(255,255,255,1);
}
.edge-content--upper .edge-scrollDownButton.mid{
    top:-320px;
}
.edge-content--upper .edge-scrollUpButton.touch{
    top:-175px;
}
.edge-content--upper .edge-scrollDownButton.semimid{
    top:-360px;
}

.next--edge .edge-content--upper{
    padding-bottom:400px;
    transition:all .3s;
}
.edge-content--lower:before{
    width:100%;
    height:20px;
    background-color:transparent;
    position:absolute;
    top:0px;
    content:"";
    z-index:1;
}
.edge .edge-content--lower:before{
    width:200%;
    height:800px;
    background-color:transparent;
    position:absolute;
    top:0px;
    content:"";
    z-index:1;
}
.edge.anchor-left .edge-content--lower:before{
    transform-origin:0px 0px;
    transform:rotate(-10deg);
    left:0px;
}
.edge.anchor-right .edge-content--lower:before{
    transform-origin:100% 0px;
    transform:rotate(10deg);
    right:0px;
}
.edge.half-tilt{
    padding:200px 0 0 0;
    margin-top:-200px;
}
.edge.anchor-left.half-tilt .edge-content--lower:before{
    transform-origin:0px 0px;
    transform:rotate(-5deg);
    left:0px;
}
.edge.anchor-right.half-tilt .edge-content--lower:before{
    transform-origin:100% 0px;
    transform:rotate(5deg);
    right:0px;
}
.edge .edge-content--upper .edge-floatup{
    float:left;
    display:block;
    margin-top:-300px;
    width:100%;
    transition:all .3s;
}
.edge.half-tilt .edge-content--upper .edge-floatup{
    margin-top:-150px;
}

/* standard colors for edges */
section.white--background .edge-content,
section.white--background .edge-content--lower,
section.white--background .edge-content--lower:before,
section.white--background .edge-content--upper{
    background-color:#fff;
}
section.green--background .edge-content,
section.green--background .edge-content--lower,
section.green--background .edge-content--lower:before,
section.green--background .edge-content--upper{
    background-color:#27c56b;
}
section.blue--background .edge-content,
section.blue--background .edge-content--lower,
section.blue--background .edge-content--lower:before,
section.blue--background .edge-content--upper{
    background-color:#25e3a7;
}
section.darkgrey--background .edge-content,
section.darkgrey--background .edge-content--lower,
section.darkgrey--background .edge-content--lower:before,
section.darkgrey--background .edge-content--upper{
    background-color:#333;
}
section.lightgrey--background .edge-content,
section.lightgrey--background .edge-content--lower,
section.lightgrey--background .edge-content--lower:before,
section.lightgrey--background .edge-content--upper{
    background-color:#f4f4f4;
}

/* ui elements */
/* circles */
.ui-filling-circle{
    width:100%;
    height:100%;
    position:absolute;
    left:50%;
    top:50%;
    transform:translate(-50%,-50%);
    border-radius:50%;
    box-sizing:border-box;
    border:2px solid rgba(255,255,255,.3);
    transition:all .001s;
    transition-delay:0s;
}
.uiEl-wrapper--circle.ui_touch .ui-filling-circle{
    border:2px solid rgba(255,255,255,1);
    transition-delay:.45s;
}
.ui-filling-circle .fc-top{
    width:100%;
    height:100%;
    position:absolute;
    left:-2px;
    top:-50%;
    margin-top:-2px;
    padding:2px;
    overflow:hidden;
}
.ui-filling-circle .fc-bottom{
    width:100%;
    height:100%;
    position:absolute;
    left:-2px;
    top:50%;
    margin-top:2px;
    padding:2px;
    overflow:hidden;
}
.ui-filling-circle .fc-top:before,
.ui-filling-circle .fc-bottom:before{
    width:100%;
    height:100%;
    position:absolute;
    left:50%;
    top:50%;
    margin:-2px 0 0 -50%;
    border-radius:50%;
    transform:rotate(45deg);
    border:2px solid transparent;
    border-bottom:2px solid #fff;
    border-right:2px solid #fff;
    content:"";
    box-sizing:border-box;
    transition:all .5s;
    opacity:0;
}
.ui-filling-circle .fc-bottom:before{
    top:auto;
    bottom:50%;
    margin-top:0px;
    margin-bottom:2px;
    transform:rotate(-135deg);
}
.uiEl-wrapper--circle.ui_touch .fc-top:before{
    transform:rotate(225deg);
    opacity:1;
}
.uiEl-wrapper--circle.ui_touch .fc-bottom:before{
    transform:rotate(45deg);
    opacity:1;
}

.ui-filling-circle.red-circle,
.ui-filling-circle.blue-circle{
    border:2px solid rgba(0,0,0,.2);
}
.uiEl-wrapper--circle.ui_touch .ui-filling-circle.red-circle{
    border:2px solid rgba(238,0,0,1);
    transition-delay:.45s;
}
.ui-filling-circle.red-circle .fc-top:before,
.ui-filling-circle.red-circle .fc-bottom:before{
    border-bottom:2px solid #ee0000;
    border-right:2px solid #ee0000;
}
.uiEl-wrapper--circle.ui_touch .ui-filling-circle.blue-circle{
    border:2px solid rgba(0,156,246,1);
    border:2px solid rgba(0,227,166,1);
    transition-delay:.45s;
}
.ui-filling-circle.blue-circle .fc-top:before,
.ui-filling-circle.blue-circle .fc-bottom:before{
    border-bottom:2px solid #009cf6;
    border-right:2px solid #009cf6;
    border-bottom:2px solid #00e3a6;
    border-right:2px solid #00e3a6;
}

/* buttons */
.ui-button{
    display:table;
    box-sizing:border-box;
    padding:0px 26px;
    height:52px;
    line-height:14px;
    border:1px solid transparent;
    text-transform:uppercase;
    letter-spacing:2px;
    font-size:1.2em;
    color:#fff;
    background-color:transparent;
    position:relative;
    border-radius:2px;
    text-overflow:ellipsis;
    margin:0 auto;
    text-align:center;
    transition:all .3s;
}
.ui-button.rounded{
    border-radius:26px;
}
.ui-button.align-left{
    margin:0 0;
}
.ui-button span.button-text{
    display:table-cell;
    vertical-align:middle;
}
.ui-button.smaller{
    font-size:1.1em;
}
.ui-button.ghost{
    border-color:#fff;
}
.ui-button.dark{
    color:rgba(0,0,0,.4);
}
.ui-button.ghost.dark{
    border-color:rgba(0,0,0,.4);
}
.ui-button.blue{
    color:#00e3a6;
}
.ui-button.ghost.blue{
    border-color:#00e3a6;
}
.ui-button.ghost.blue:hover{
    background-color:#00e3a6;
    color:#fff;
}
.ui-button.ghost.blue:active{
    background-color:#1aac8e;
    color:#fff;
    border-color:#1aac8e;
}
.ui-button.ghost.modest{
    border-color:rgba(255,255,255,.4);
}
.ui-button.has-icon{
    padding:0 26px 0 76px;
}
.ui-button.has-icon .icon{
    width:52px;
    height:52px;
    position:absolute;
    left:-1px;
    top:-1px;
    box-sizing:border-box;
    border:1px solid transparent;
}
.ui-button.has-icon.ghost .icon{
    border:1px solid #fff;
}
.ui-button:not(.has-icon) .icon{
    display:none;
}

/* arrow */
.ui-arrow{
    width:46px;
    height:46px;
    position:absolute;
    left:50%;
    top:50%;
    margin:-23px 0 0 -23px;
    border-radius:23px;
    display:block;
    cursor: pointer;
    transition:all .3s;
}
.ui-arrow.big{
    transform:scale(1.6);
}
.uiEl-wrapper--arrow.ui_touch .ui-arrow.point-right{
    transform:translate(3px,0);
}
.uiEl-wrapper--arrow.ui_touch .ui-arrow.point-left{
    transform:translate(-3px,0);
}
.uiEl-wrapper--arrow.ui_touch .ui-arrow.point-up{
    transform:translate(0,-3px);
}
.uiEl-wrapper--arrow.ui_touch .ui-arrow.point-down{
    transform:translate(0,3px);
}
.ui-arrow:before{
    width:20px;
    height:2px;
    background-color:#fff;
    border-radius:1px;
    position:absolute;
    left:50%;
    top:50%;
    margin:-1px 0 0 -10px;
    content:"";
    transition:all .3s;
}
.ui-arrow.point-up:before,
.ui-arrow.point-down:before{
    width:2px;
    height:20px;
    border-radius:1px;
    position:absolute;
    left:50%;
    top:50%;
    margin:-10px 0 0 -1px;
    content:"";
}
.ui-arrow:after{
    width:10px;
    height:10px;
    border-radius:1px;
    border:0px;
    border-right:2px solid #fff;
    border-top:2px solid #fff;
    box-sizing:border-box;
    padding:0;
    position:absolute;
    left:50%;
    top:50%;
    margin:-5px 0 0 0px;
    transform:rotate(45deg);
    transform-origin:50% 50%;
    content:"";
    transition:all .3s;
}
.ui-filling-circle .ui-arrow,
.ui-filling-circle .ui-arrow:before,
.ui-filling-circle .ui-arrow:after{
    transition:all .5s;
}
.ui-arrow.point-left:after{
    border:0px;
    border-left:2px solid #fff;
    border-bottom:2px solid #fff;
    margin:-5px 0 0 -10px;
}
.ui-arrow.point-down:after{
    border:0px;
    border-right:2px solid #fff;
    border-bottom:2px solid #fff;
    margin:-1px 0 0 -5px;
}
.ui-arrow.point-up:after{
    border:0px;
    border-left:2px solid #fff;
    border-top:2px solid #fff;
    margin:-10px 0 0 -5px;
}
.ui-arrow.red-arrow:before{
    background-color:#ee0000;
}
.ui-arrow.red-arrow:after{
    border-color:#ee0000;
}
.ui-arrow.blue-arrow:before{
     background-color:rgba(0,227,166,1);
}
.ui-arrow.blue-arrow:after{
    border-color:rgba(0,227,166,1);
}
.ui-arrow.darkgreen-arrow:before{
    background-color:#00a27e;
}
.ui-arrow.darkgreen-arrow:after{
    border-color:#00a27e;
}
.ui-arrow.greyToRed-arrow:before,
.ui-arrow.greyToBlue-arrow:before{
    background-color:rgba(0,0,0,.3);
}
.ui-arrow.greyToRed-arrow:after,
.ui-arrow.greyToBlue-arrow:after{
    border-color:rgba(0,0,0,.3);
}
.uiEl-wrapper--arrow.ui_touch .ui-arrow.greyToRed-arrow:before{
    background-color:rgba(238,0,0,1);
}
.uiEl-wrapper--arrow.ui_touch .ui-arrow.greyToRed-arrow:after{
    border-color:rgba(238,0,0,1);
}
.uiEl-wrapper--arrow.ui_touch .ui-arrow.greyToBlue-arrow:before{
    background-color:rgba(0,156,246,1);
    background-color:rgba(0,227,166,1);
}
.uiEl-wrapper--arrow.ui_touch .ui-arrow.greyToBlue-arrow:after{
    border-color:rgba(0,156,246,1);
    border-color:rgba(0,227,166,1);
}

/* cross and plus */
.ui-x,
.ui-plus{
    width:100%;
    height:100%;
    position:absolute;
    left:0px;
    top:0px;
    margin:0;
    display:block;
    transition:all .3s;
}
.ui-x{
    transform:rotate(45deg);
}
.ui-x:before,
.ui-x:after,
.ui-plus:before,
.ui-plus:after{
    width:50%;
    height:2px;
    border-radius:1px;
    background-color:#fff;
    position:absolute;
    left:50%;
    top:50%;
    margin:-2px 0 0 0px;
    transform:translate(-50%,50%);
    content:"";
    transition:all .3s;
}
.ui-x:after,
.ui-plus:after{
    transform:translate(-50%,50%) rotate(90deg);
}
.ui-filling-circle .ui-x,
.ui-filling-circle .ui-plus,
.ui-filling-circle .ui-x:before,
.ui-filling-circle .ui-x:after,
.ui-filling-circle .ui-plus:before,
.ui-filling-circle .ui-plus:after{
    transition:all .5s;
}
.ui-x.grey-x:before,
.ui-x.grey-x:after,
.ui-plus.grey-plus:before,
.ui-plus.grey-plus:after{
    background-color:#cacaca;
}
.ui-x.black-x:before,
.ui-x.black-x:after,
.ui-plus.black-plus:before,
.ui-plus.black-plus:after{
    background-color:#000;
}
.ui-x.red-x:before,
.ui-x.red-x:after,
.ui-plus.red-plus:before,
.ui-plus.red-plus:after{
    background-color:#ee0000;
}
.ui-x.greyToRed-x:before,
.ui-x.greyToRed-x:after,
.ui-plus.greyToRed-plus:before,
.ui-plus.greyToRed-plus:after,
.ui-x.greyToBlue-x:before,
.ui-x.greyToBlue-x:after,
.ui-plus.greyToBlue-plus:before,
.ui-plus.greyToBlue-plus:after{
    background-color:rgba(0,0,0,.3);
}
.uiEl-wrapper--x.ui_touch .ui-x:before,
.uiEl-wrapper--x.ui_touch .ui-x:after,
.uiEl-wrapper--plus.ui_touch .ui-plus:before,
.uiEl-wrapper--plus.ui_touch .ui-plus:after{
    transform:translate(-50%,50%) rotate(135deg);
}
.uiEl-wrapper--x.ui_touch .ui-x.greyToRed-x:before,
.uiEl-wrapper--x.ui_touch .ui-x.greyToRed-x:after,
.uiEl-wrapper--plus.ui_touch .ui-plus.greyToRed-plus:before,
.uiEl-wrapper--plus.ui_touch .ui-plus.greyToRed-plus:after{
    background-color:rgba(238,0,0,1);
}
.uiEl-wrapper--x.ui_touch .ui-x.greyToBlue-x:before,
.uiEl-wrapper--x.ui_touch .ui-x.greyToBlue-x:after,
.uiEl-wrapper--plus.ui_touch .ui-plus.greyToBlue-plus:before,
.uiEl-wrapper--plus.ui_touch .ui-plus.greyToBlue-plus:after{
    background-color:rgba(0,156,246,1);
    background-color:rgba(0,227,166,1);

}

/* content items */
.text-wrapper{
    width:100%;
    max-width:740px;
    display:block;
    margin:0 auto;
    padding:20px;
    box-sizing:border-box;
}
.text-wrapper h1,
.text-wrapper h5.closing{
    font-size:3.6em;
    font-weight:200;
    text-align:center;
    line-height:100%;
    color:#272727;
    margin:0 auto 20px auto;
    display:block;
    padding:0 30px 20px 30px;
    position:relative;
}
.text-wrapper h1.title{
    padding:0 30px 40px 30px;
    margin:0 auto 40px auto;
}
.text-wrapper h1.title:after{
    height:2px;
    width:100px;
    border-radius:1px;
    background-color:#009cff;
    background-color:#00e3a6;
    position:absolute;
    bottom:-1px;
    left:50%;
    margin:0 0 0 -50px;
    transform:rotate(-10deg);
    content:"";
}
.text-wrapper h2{
    font-size:2.6em;
    font-weight:400;
    text-align:center;
    line-height:100%;
    color:#272727;
    width:80%;
    margin:0 auto;
    display:block;
    padding:20px 0;
}
.text-wrapper p{
    font-size:1.7em;
    font-weight:300;
    color:#272727;
    text-align:left;
    width:100%;
    line-height:140%;
    display:block;
    margin:0px 0px 20px 0;
    opacity:.75;
}
.text-wrapper h5.closing{
    padding:0 30px 0px 30px;
}
.text-wrapper .columns--2{
    -webkit-column-count: 2;
    -webkit-column-gap:40px;
}
.text-wrapper .columns--2 p{
    text-align:justify;
}
.horizontal-divider{
    height:0px;
    width:100%;
    padding:20px 0 0 0;
    margin:0 0 20px 0;
    position:relative;
}
.horizontal-divider:after{
    height:2px;
    width:100px;
    border-radius:1px;
    background-color:transparent;
    position:absolute;
    bottom:-1px;
    left:50%;
    margin:0 0 0 -50px;
    transform:rotate(-10deg);
    content:"";
}
.horizontal-divider.line-shadow:after{
    box-shadow:0px 0px 20px rgba(0,0,0,1);
}
.horizontal-divider.red-line:after,
h1.title.red-line:after{
    background-color:#ee0000;
}
.horizontal-divider.blue-line:after,
.horizontal-divider.green-line:after,
h1.title.blue-line:after,
h1.title.green-line:after{
    background-color:#00e3a6;
}
.horizontal-divider.white-line:after,
h1.title.white-line:after{
    background-color:#fff;
}
.horizontal-divider.grey-line:after,
h1.title.grey-line:after{
    background-color:#575757;
}

header{
    width:100%;
    height:110%;
    min-height:1050px;
    max-height:1200px;
    background-color:#575757;
    position:relative;
    z-index:0;
}
header span.hugo{
    width:100%;
    height:20vw;
    font-size:0px;
    color:transparent;
    max-height:130px;
    box-sizing:border-box;
    overflow:hidden;
    display:block;
    background-image:url('../img/hugo_signature.png');
    background-repeat:no-repeat;
    background-position:center center;
    background-size:auto 100%;
}
header .content-inner a.button{
    height:52px;
    padding:0 56px 0 26px;
    display:inline-block;
    box-sizing:border-box;
    position:relative;
    line-height:49px;
    border:1px solid #fff;
    border-radius:1px;
    font-size:1.8em;
    color:#fff;
    font-weight:300;
    margin:10px 10px 0 10px;
    border-radius:26px;
}
header .content-inner a.button .ui-arrow{
    position:absolute;
    right:10px;
    left:auto;
}
.header-background{
    width:100%;
    height:100%;
    position:absolute;
    left:0px;
    top:0px;
    z-index:1;
    background-size:cover;
    background-position:center center;
    background-repeat:no-repeat;
    -webkit-filter:grayscale(0%);
}
.header-background.green{
    background-color:#25e3a7;
    background-image:url('../img/backgrounds/pattern_dark.png');
    background-size:auto auto;
    background-repeat:repeat;
}
.header-background.white{
    background-color:#fff;
    background-image:url('../img/backgrounds/pattern_green.png');
    background-size:auto auto;
    background-repeat:repeat;
}
.header-background.green_light{
    background-color:#25e3a7;
    background-image:url('../img/backgrounds/pattern_white.png');
    background-size:auto auto;
    background-repeat:repeat;
}
.header-background:after{
    width:100%;
    height:100%;
    background-color:rgba(0,0,0,.15);
    position:absolute;
    left:0px;
    top:0px;
    z-index:1;
    content:"";
}
.header-background.green:after,
.header-background.white:after,
.header-background.green_lignt:after{
    background-color:rgba(0,0,0,0);
}
.header-content{
    width:100%;
    height:70%;
    position:absolute;
    left:0px;
    top:0px;
    z-index:2;
}
.header-content--lower,
.header-content--upper{
    width:100%;
    height:100%;
    position:absolute;
    left:0px;
    top:0px;
    z-index:10;
    color:#fff;
}
.header-content--upper{
    z-index:11;
}
.header-content--lower{
    box-sizing:border-box;
    padding:60px 0 60px 0;
    display:block;
}
.header-content--lower .content-wrapper{
    display:table;
    text-align:center;
    height:100%;
    width:100%;
    overflow:hidden;
    box-sizing:border-box;
}
.header-content--lower .content-wrapper .content-inner{
    display:table-cell;
    vertical-align:middle;
}
.header-content--lower .content-wrapper h1{
    text-align:left;
    font-weight:400;
    font-size:9em;
    padding:0 20px;
    line-height:100%;
    text-transform:none;
    text-align:center;
    color:#fff;
    box-sizing:border-box;
    width:100%;
    overflow:hidden;
}
main{
    width:100%;
    position:relative;
    z-index:100;
}
main section:first-child{
    z-index:100;
}
main section:nth-child(2){
    z-index:101;
}
main section:nth-child(3){
    z-index:102;
}
main section:nth-child(4){
    z-index:103;
}
main section:nth-child(5){
    z-index:104;
}
main section:nth-child(6){
    z-index:105;
}
main section:nth-child(7){
    z-index:106;
}
main section{
    position:relative;
    width:100%;
}

.event-wrapper{
    width:50%;
    height:600px;
    box-sizing:border-box;
    padding:20px;
    overflow:hidden;
    transition:all .5s;
    float:left;
}
.event-wrapper.ui_touch{
    padding:20px;
    transform:translateY(-5px);
}
.event-content{
    width:100%;
    height:100%;
    background-color:transparent;
    position:relative;
    box-shadow:0px 3px 10px rgba(0,0,0,.3);
    transition:all .5s;
    border-radius:2px;
    overflow:hidden;
}
.event-wrapper.ui_touch .event-content{
    box-shadow:0px 10px 20px rgba(0,0,0,.4);
    cursor:pointer;
}
.event-content .event-image{
    width:100%;
    height:70%;
    background-color:transparent;
    position:relative;
    overflow:hidden;
    margin:0;
}
.event-content .event-image .image-wrapper{
    width:100%;
    height:100%;
    position:absolute;
    left:0px;
    top:0px;
    margin:0;
    background-size:cover;
    background-position:center center;
    -webkit-filter:grayscale(100%);
    filter:grayscale(100%);
    z-index:1;
    transition:all .5s;
}
.event-content .event-image .image-wrapper:after{
    position:absolute;
    left:0px;
    top:0px;
    width:100%;
    height:100%;
    z-index:2;
    background:linear-gradient(to top, rgba(0,0,0,.3), rgba(0,0,0,.0));
    content:"";
}
.event-wrapper.ui_touch .event-content .event-image .image-wrapper{
    transform:scale(1.05);
    -webkit-filter:grayscale(0%);
    filter:grayscale(0%);
}
.event-content .event-image h1{
    position:absolute;
    left:0px;
    bottom:0px;
    width:100%;
    line-height:100%;
    box-sizing:border-box;
    padding:20px 100px 20px 20px;
    font-weight:400;
    font-size:3.2em;
    color:#fff;
    z-index:3;
}
.event-content .event-image label{
    width:100%;
    box-sizing:border-box;
    padding:20px;
    font-size:1.2em;
    font-weight:300;
    position:absolute;
    left:0px;
    top:0px;
    text-transform:uppercase;
    letter-spacing:2.2px;
    color:#fff;
    z-index:2;
}
.event-content .event-body{
    height:30%;
    box-sizing:border-box;
    padding:20px 20px 66px 20px;
    background-color:#fff;
    font-size:1.6em;
    line-height:135%;
    font-weight:300;
    color:#575757;
}
.event-content .event-footer{
    width:100%;
    position:absolute;
    height:52px;
    left:0px;
    bottom:0px;
    background-color:#f8f8f8;
}
.event-content .event-footer a{
    width:52px;
    height:52px;
    float:left;
    display:block;
    position:relative;
}
.event-content .event-footer a.event-more{
    background-color:#009cff;
    background:linear-gradient(to right, #4e46c4, #00a2ff);
    background:linear-gradient(to right, #00e3a6, #00edc9);
    width:auto;
    display:inline-block;
    padding:0 26px 0 72px;
    line-height:52px;
    text-transform:uppercase;
    letter-spacing:2px;
    font-size:1.2em;
    color:#fff;
}
.event-content .event-footer a.event-more span.icon{
    width:52px;
    height:52px;
    left:0px;
    top:0px;
    position:absolute;
    background-color:rgba(0,0,0,.1);
}
.event-content .event-footer a.event-site{
    position:absolute;
    right:0px;
    bottom:0px;
    background-color:#eeeeee;
}
.event-content .event-image .icon{
    width:60px;
    height:60px;
    position:absolute;
    right:20px;
    bottom:20px;
    z-index:100;
}
.panel-wrapper{
    width:100%;
    padding:20px 0 20px 0;
    box-sizing:border-box;
    position:relative;
    overflow:hidden;
}
.panel-slider{
    width:100%;
    height:610px;
    max-width:1024px;
    position:relative;
    margin:0px auto;
}
article.panel{
    width:100%;
    height:100%;
    box-sizing:border-box;
    padding:20px 40px 30px 40px;
    position:absolute;
    top:0px;
    transition:all .5s;
    z-index:10;
}

article.panel.center{
    transform:translateX(0%) scale(1);
}
article.panel.first-left{
    transform:translateX(-95%) scale(.96);
    z-index:9;
}
article.panel.first-right{
    transform:translateX(95%) scale(.96);
    z-index:9;
}
article.panel.outer-left{
    transform:translateX(-195%) scale(.96);
    z-index:8;
}
article.panel.outer-right{
    transform:translateX(195%) scale(.96);
    z-index:8;
}
article.panel .panel--wrapper{
    width:100%;
    height:100%;
    background-color:#333;
    box-shadow:0px 3px 10px rgba(0,0,0,.2);
    border-radius:2px;
    position:relative;
    transition:box-shadow .5s, transform .5s;
    overflow:hidden;
}
article.panel.center .panel--wrapper:hover{
    transform:translateY(-5px) scale(1);
    box-shadow:0px 10px 20px rgba(0,0,0,.4);
}
article.panel.first-left .panel--wrapper:hover,
article.panel.first-right .panel--wrapper:hover,
article.panel.outer-left .panel--wrapper:hover,
article.panel.outer-right .panel--wrapper:hover{
    box-shadow:0px 6px 16px rgba(0,0,0,.3);
}

.panel-wrapper.veerLeft article.panel.first-left{
    transform:translateX(-99%) scale(.96);
}
.panel-wrapper.veerLeft article.panel.first-right{
    transform:translateX(91%) scale(.98);
}
.panel-wrapper.veerLeft article.panel.center{
    transform:translateX(-4%) scale(1);
}

.panel-wrapper.veerRight article.panel.first-left{
    transform:translateX(-91%) scale(.98);
}
.panel-wrapper.veerRight article.panel.first-right{
    transform:translateX(99%) scale(.96);
}
.panel-wrapper.veerRight article.panel.center{
    transform:translateX(4%) scale(1);
}

.panel-background{
    width:100%;
    height:100%;
    position:absolute;
    left:0px;
    top:0px;
    z-index:1;
    background-size:cover;
    background-position:center center;
    background-repeat:no-repeat;
    transition:all .5s;
}
.panel-background:after{
    height:100%;
    width:100%;
    position:absolute;
    left:0px;
    top:0px;
    z-index:2;
    background-color:rgba(0,0,0,.2);
    content:"";
}
article.panel.center .panel--wrapper:hover .panel-background{
    transform:scale(1.05);
}
.panel-content{
    width:100%;
    height:100%;
    position:absolute;
    left:0px;
    top:0px;
    z-index:2;
}
.panel-content label{
    width:100%;
    box-sizing:border-box;
    padding:0px 60px 0px 30px;
    height:76px;
    font-size:1.2em;
    font-weight:300;
    position:absolute;
    left:0px;
    top:0px;
    text-transform:uppercase;
    letter-spacing:2.2px;
    color:#fff;
    z-index:2;
    display:table;
}
.panel-content label span.label-text{
    display:table-cell;
    line-height:14px;
    vertical-align:middle;
}
.panel-content .icon{
    width:46px;
    height:46px;
    position:absolute;
    right:15px;
    top:15px;
    z-index:100;
}
.panel-content .panel-description{
    width:60%;
    position:absolute;
    left:0px;
    bottom:0px;
    height:100%;
    color:#fff;
    box-sizing:border-box;
    padding:30px;
    display:table;
}
.panel-content .panel-description .panel-description--content{
    display:table-cell;
    width:100%;
    vertical-align:bottom;
}
.panel-content .panel-description h1{
    font-size:3.2em;
    font-weight:400;
    line-height:110%;
    box-sizing:border-box;
    margin:0 0 20px 0;
    width:100%;
}
.panel-content .panel-description p{
    font-size:1.5em;
    font-weight:300;
    line-height:135%;
    padding:0;
    margin:0 0 30px 0;
}
section.panels .panel-wrapper .edge-floatup{
    position:relative;
}
button.panel-nav{
    position:absolute;
    top:50%;
    height:56px;
    width:80px;
    margin:-28px 0 0 0;
    background-color:rgba(0,227,166,1);
    z-index:1000;
    display:block;
    border:none;
    box-shadow:0px 2px 10px rgba(0,0,0,.3);
    transition:all .3s;
}
button.panel-nav .icon{
    height:56px;
    width:56px;
    position:absolute;
    top:0px;
}

button.panel-left{
    border-radius:0 2px 2px 0;
    left:0px;
    transform:translateX(-100px);
}
button.panel-right{
    border-radius:2px 0 0 2px;
    right:0px;
    transform:translateX(100px);
}
button.panel-left.ui_touch{
    transform:translateX(-10px);
}
button.panel-right.ui_touch{
    transform:translateX(10px);
}
button.panel-left .icon{
    right:0px;
}
button.panel-right .icon{
    left:0px;
}
.panel-indicator{
    width:100%;
    height:30px;
    position:relative;
    display:block;
    margin:0px auto;
    text-align:center;
}
.panel-indicator button{
    width:30px;
    height:30px;
    position:relative;
    display:inline-block;
    margin:0;
    text-align:center;
    border:none;
    background-color:transparent;
}
.panel-indicator button span{
    width:12px;
    height:12px;
    border-radius:6px;
    border:1px solid rgba(255,255,255,1);
    box-sizing:border-box;
    position:absolute;
    left:50%;
    top:50%;
    margin:-6px 0 0 -6px;
    transition:all .3s;
}
.panel-indicator button.current span{
    transform:scale(1.6);
}
/* footer */
footer.edge{
    position:relative;
    width:100%;
    z-index:600;
}
footer.edge .edge-content,
footer.edge .edge-content--lower,
footer.edge .edge-content--lower:before,
footer.edge .edge-content--upper{
    background-color:#181818;
}
footer.edge .edge-content--upper{
    background:linear-gradient(to top,#000,#181818);
}
footer.edge .edge-content--lower:before{
    box-shadow:0px 0px 0px rgba(0,0,0,0);
}
footer section{
    display:block;
    float:left;
    width:100%;
}
footer section#footer-sitemap{
    padding:20px 0;
}
footer section#footer-sitemap ul.footer-main{
    width:100%;
    margin:0;
    padding:0;
}
footer section#footer-sitemap ul.footer-main li{
    width:25%;
    box-sizing:border-box;
    padding:0 15px;
    display:inline-block;
    float:left;
}
footer section#footer-sitemap ul.footer-main li h2{
    color:#fff;
    font-weight:400;
    font-size:1.3em;
    text-transform:uppercase;
    letter-spacing:3px;
}
footer section#footer-sitemap ul.footer-main li ul{
    width:100%;
    margin-top:10px;
    padding:0;
    box-sizing:border-box;
}
footer section#footer-sitemap ul.footer-main li ul li{
    width:100%;
    padding:2px 0;
    float:none;
    opacity:.6;
}
footer section#footer-sitemap ul.footer-main li ul li a{
    color:#fff;
    font-size:1.2em;
    font-weight:300;
    letter-spacing:2px;
}
footer section#footer-social{
    padding:30px 0;
    margin-top:-60px;
}
footer section#footer-social h2{
    font-size:1.1em;
    font-weight:400;
    text-transform:uppercase;
    letter-spacing:6px;
    color:#fff;
    width:100%;
    text-align:center;
    margin:0 0 30px 0;
    box-sizing:border-box;
    padding:0 30px;
}
footer section#footer-social .footer-logo{
    width:100%;
    height:100px;
    padding:0 0 0 0;
    margin:40px 0 60px 0;
    background-image:url('../img/hugo_signature.png');
    background-size:auto 100%;
    background-position:center center;
    background-repeat:no-repeat;
}
footer .social-wrapper{
    width:100%;
    text-align:center;
    margin:20px 0 20px 0;
}
footer .social-wrapper a{
    width:36px;
    height:36px;
    display:inline-block;
    margin:0 10px;
    background-size:100% auto;
    background-position:center center;
    background-repeat:no-repeat;
    opacity:1;
    transition:all .3s;
}
footer .social-wrapper a:hover{
    transform:scale(1.2);
}
footer .social-wrapper a.icon-medium{
    background-image:url('../img/icon-medium.png');
}
footer .social-wrapper a.icon-facebook{
    background-image:url('../img/icon-facebook.png');
}
footer .social-wrapper a.icon-instagram{
    background-image:url('../img/icon-instagram.png');
}
footer .social-wrapper a.icon-twitter{
    background-image:url('../img/icon-twitter.png');
}
footer section#footer-associated .content-wrapper{
    padding:20px 35px;
    box-sizing:border-box;
}
.footer-associated--content{
    width:100%;
    border-top:1px solid rgba(255,255,255,.1);
    padding:16px 0;
}
.footer-associated--copyright{
    height:32px;
    width:40%;
    float:left;
    line-height:32px;
    font-size:1.2em;
    font-weight:300;
    color:rgba(255,255,255,.3);
    letter-spacing:2px;
    white-space:nowrap;

}
.footer-associated--content ul{
    padding:0;
    margin:0;
    display:inline-block;
    float:right;
    height:32px;
}
.footer-associated--content ul li{
    float:left;
    display:inline-block;
    height:32px;
    line-height:32px;
    opacity:.3;
    color:#fff;
    font-size:1.2em;
    letter-spacing:2px;
    font-weight:300;
}
.footer-associated--content ul li a{
    margin-left:10px;
}
.footer-associated--content ul li a img{
    height:32px;
    width:auto;
}

.cc-window.cc-theme-hugo {
    font-family: "Roboto",sans-serif;
    font-variant-ligatures: none;
    font-weight: 300;
}
.cc-window.cc-theme-hugo .cc-compliance a {
    text-transform:uppercase;
    border: 1px solid rgba(255,255,255,.4);
    height: 42px;
    line-height: 42px;
    margin: 5px 5px 0 5px;
    border-radius: 2px;
}

/* RESPONSIVENESS IN GENERAL =================================== */
/* MENU RESPONSIVENESS */
@media screen and (max-width:900px){

    nav .language-items{
        border-radius:0 0 2px 2px;
        background-color:rgba(0,0,0,.8);
        top:404px;
    }
    nav .language-items:before{
        border-bottom:12px solid #333;
        top:-349px;
    }
    nav .language-items label{
        color:#fff;
    }
    nav .language-items ul li a{
        color:#fff;
    }
    nav .flexible-items{
        display:block;
        position:absolute;
        right:0px;
        top:66px;
        width:100%;
        max-width:335px;
        background-color:#333;
        box-sizing:border-box;
        padding:5px 20px;
        opacity:0;
        transform:translate(100%);
        transition:transform .3s,opacity 0s;
        transition-delay:0s, .3s;
        border-radius:2px 2px 0 0;
    }
    nav .flexible-items ul{
        margin-top:0px;
        width:100%;
    }
    nav .flexible-items ul li{
        display:block;
        width:100%;
        border-bottom:1px solid #444;
        padding:0;
        margin:0;
    }
    nav .flexible-items ul li:last-child{
        border-bottom:0px;
    }
    nav .flexible-items ul li a{
        width:100%;
        height:46px;
        line-height:46px;
        display:block;
        padding:0;
        margin:0;
    }
    body.show_FlexiMenu nav .flexible-items,
    body.show_FullMenu nav .flexible-items,
    body.show_LangMenu nav .flexible-items{
        transition-delay:0s, 0s;
        transform:translateX(-20px);
        opacity:1;
    }
}
@media screen and (max-width:550px){
    nav .language-items{
        top:507px;
    }
    nav .language-items:before{
        top:-453px;
    }
    nav .flexible-items{
        top:169px;
        border-radius:0px;
    }
    body.show_FlexiMenu nav .flexible-items,
    body.show_FullMenu nav .flexible-items{
        transition-delay:0s, 0s;
    }
    nav .static-items{
        display:block;
        position:absolute;
        right:0px;
        top:66px;
        width:100%;
        max-width:335px;
        background-color:#444;
        box-sizing:border-box;
        padding:5px 20px;
        opacity:0;
        transform:translateX(100%);
        transition:transform .3s,opacity 0s;
        transition-delay:0s, .3s;
        margin-right:0px;
        border-radius:2px 0 0 0;
    }
    nav .static-items ul{
        margin-top:0px;
        width:100%;
    }
    nav .static-items ul li{
        display:block;
        width:100%;
        border-bottom:1px solid #555;
        padding:0;
        margin:0;
    }
    nav .static-items ul li:last-child{
        border-bottom:0px;
    }
    nav .static-items ul li a{
        width:100%;
        height:46px;
        line-height:46px;
        display:block;
        padding:0;
        margin:0;
        border:none;
    }
    body.show_FullMenu nav .static-items,
    body.show_LangMenu nav .static-items,
    body.show_FlexiMenu nav .static-items{
        transition-delay:0s, 0s;
        transform:translateX(-20px);
        opacity:1;
    }
    .footer-associated--copyright{
        height:32px;
        width:100%;
        float:left;
        line-height:32px;
        text-align:center;
    }
    .footer-associated--content ul{
        padding:0;
        margin:0;
        width:100%;
        float:right;
        height:auto;
        margin-bottom:20px;
    }
    .footer-associated--content ul li{
        float:none;
        display:inline-block;
        height:32px;
        line-height:32px;
        opacity:.3;
        color:#fff;
        font-size:1.2em;
        letter-spacing:2px;
        font-weight:300;
        text-align:center;
        width:100%;
    }
    .footer-associated--content ul li a{
        margin-left:10px;
    }
    .footer-associated--content ul li a img{
        height:32px;
        width:auto;
    }
}

@media screen and (max-width:460px){
    .content-wrapper{
        padding-left:0px;
        padding-right:0px;
    }
}

@media screen and (max-width:374px){
    nav .static-items,
    nav .language-items,
    nav .flexible-items{
        width:100%;
        max-width:100%;
    }
    body.show_FullMenu nav .static-items,
    body.show_FullMenu nav .language-items,
    body.show_FullMenu nav .flexible-items{
        transition-delay:0s, 0s;
        transform:translateX(0px);
        opacity:1;
    }
}
@media screen and (max-width:780px){
    footer section#footer-sitemap ul.footer-main li{
        width:50%;
    }
    footer section#footer-sitemap ul.footer-main li ul{
        height:200px;
    }
    footer section#footer-sitemap ul.footer-main li ul li{
        width:100%;
    }
}

/* EDGE (GUILLOTINE LOOK) ITEMS */
/*
@media screen and (max-width:1400px){
    .edge{
        padding:300px 0 0 0;
        margin-top:-300px;
    }
    .next--edge .edge-content--upper{
        padding-bottom:300px;
    }
    .edge .edge-content--upper .edge-floatup{
        margin-top:-280px;
    }
    .edge.half-tilt .edge-content--upper .edge-floatup{
        margin-top:-140px;
    }
    .edge-content--upper .edge-scrollDownButton.semimid{
        display:none;
    }
    .edge-content--upper .edge-scrollDownButton.mid{
        top:-280px;
    }
    .edge-content--upper .edge-scrollUpButton{
        top:-280px;
    }
}
@media screen and (max-width:1200px){
    .edge{
        padding:260px 0 0 0;
        margin-top:-260px;
    }
    .next--edge .edge-content--upper{
        padding-bottom:260px;
    }
    .edge .edge-content--upper .edge-floatup{
        margin-top:-240px;
    }
    .edge.half-tilt .edge-content--upper .edge-floatup{
        margin-top:-120px;
    }
    .edge-content--upper .edge-scrollDownButton.mid{
        top:-240px;
    }
}
*/
/* PAGE ITEMS */
@media screen and (max-width:760px){
    .text-wrapper .columns--2{
        -webkit-column-count: 1;
        -webkit-column-gap:0px;
    }
    .text-wrapper .columns--2 p{
        text-align:center;
    }
}

@media screen and (max-width:1100px){
    button.panel-left{
        transform:translateX(-20px);
    }
    button.panel-right{
        transform:translateX(20px);
    }
    button.panel-left.ui_touch{
        transform:translateX(-25px);
    }
    button.panel-right.ui_touch{
        transform:translateX(25px);
    }
    button.panel-left.out-of-view{
        transform:translateX(-100px) !important;
    }
    button.panel-right.out-of-view{
        transform:translateX(100px) !important;
    }
    article.panel{
        width:100%;
        height:100%;
        box-sizing:border-box;
        padding:20px 20px 30px 20px;
        position:absolute;
        top:0px;
        transition:all .5s;
        z-index:10;
    }
    .panel-content .panel-description{
        font-size:.9em;
        width:100%;
        padding-left:48px;
        padding-right:48px;
    }

}
@media screen and (max-width:900px){
    .event-wrapper{
        font-size:.8em;
        height:560px;
    }
}
@media screen and (max-width:768px){
    .event-wrapper{
        height:520px;
    }
    .event-content .event-image{
        height:66%;
    }
}
@media screen and (max-width:740px){
    .event-wrapper{
        width:100%;
        height:600px;
        display:block;
        font-size:1em;
    }
    .header-content--lower .content-wrapper h1{
        font-size:14vw;
    }
    .panel-background{
        background-size:100% auto;
        background-position:top center;
        background-color:#fff;
    }
}
@media screen and (max-width:480px){
    .event-wrapper:nth-child(2){
        margin-top:-20px;
    }
}
@media screen and (max-width:410px){
    .event-wrapper{
        font-size:.8em;
        height:560px;
    }
    footer section#footer-sitemap ul.footer-main li{
        width:100%;
    }
    footer section#footer-sitemap ul.footer-main li ul{
        height:auto;
        margin-bottom:40px;
    }
}
